.title1 {  font-family: Arial; font-size: 16px; color: #CCCCCC}
.title2 {  font-family: Arial; font-size: 24px; font-weight: bold; color: #FFFFFF}
.description {  font-family: Arial; font-size: 9px; text-decoration: none; color: #999999}
.menu1 {  font-family: Verdana; font-size: 12px; font-weight: normal; color: #0b4965}
.textVer {  font-family: Verdana; font-size: 11px; text-decoration: none; color: #000000}
.heading2 {  font-family: Arial; font-size: 16px; font-weight: bold; color: #003366}
.heading1 {  font-family: Arial; font-size: 18px; font-weight: bold; color: #000066}
.subTitles {  font-family: Verdana; font-size: 12px; font-weight: bold; color: #ED1B23}
.title3 {  font-family: Arial; font-size: 16px; font-weight: bold; color: #FFFFFF; text-decoration: none}
.gerrystyle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #996600; background-color: #FFFF00}
.textHighlight {  font-family: Verdana; font-size: 12px; background-color: #FFFF00}
.subscribe {  font-family: Verdana; font-size: 9px; color: #000000}
.rightMenu {  font-family: Verdana; font-size: 10px; font-weight: normal; color: #000000; text-align: left; text-decoration: none}
.subMenu {  font-family: Verdana; font-size: 10px; font-weight: bold; color: #CCCCCC; text-decoration: none}
.Mum {  font-family: Arial; font-size: 18px; font-weight: bold; color: #FF0000; text-decoration: underline blink}
.quote {  font-family: Verdana; font-size: 10px; color: #990000; text-decoration: none; font-style: italic}
.boldVertext {  font-family: Verdana; font-size: 12px; font-weight: bold; text-decoration: none; color: #000000}
.Arial10 {  font-family: Arial; font-size: 10px}
.Ver10Black {  font-family: Verdana; font-size: 10px; color: #000000; line-height: 25px}
.blUemenU {  font-family: Arial; font-size: 12px}
.Header {  font-family: Arial; font-size: 30px; color: #FFFFFF}
.headerS {  font-family: Arial; font-size: 24px; color: #FF0000}
.centre {  text-align: center}
.flashing {  text-decoration: blink}
